Sailclear-2022 - Bug #2468

Displaying the deleted crew and passengers members in the departure notification.
06/01/2022 11:35 AM - Shubham J

Status: Closed Start date: 06/01/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Deleted the passengers and crew from the crew list and creating the departure notification, deleted crew and passengers are also
displaying in the list.

STEPS:- Crew list> Select all the crew and passengers and click to mass delete> click departure notification> fill the fields and click
NEXT> displaying the deleted crews

Reference Video Link:- https://www.screencast.com/t/0Fbjjj1 WwG

History

#1 - 06/02/2022 04:20 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/03/2022 09:56 AM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/03/2022 12:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
